body { font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:11px; margin:0px auto;
	 }


#content_2{width:983px;margin:0px auto; padding-top:10px;height:68px;}
#content_2 img{ border:none;}
#content_2 #logo{
	float:left; margin-top:10px;}
#content_2 ul{
	list-style:none; margin:0 auto; padding:0; float:left; width:974px; height:68px;}
#content_2 ul li{
	float:left; }
#content_2 ul li #form{ margin:0; padding:0;}	
#content_2 ul li form{background:url(images/search_bg.jpg) no-repeat; width:477px; margin:0px; padding-left:5px; height:39px;
	}
#content_2 ul li#find{padding-top:10px; padding-left:50px; }
#content_2 ul li#find form img{ float:left; margin-left:30px; margin-top:8px;}
	
#content_2 ul li form input{margin-top:5px;}


#nav-container{
	background-color:#fff;
	clear:both;
	width:983px;
	margin:0px auto;
	margin-top:15px;
}

#nav{
	background-color:#fff;
	margin-left:15px;
	list-style:none;margin:0 auto;
}

#nav
li{
	list-style:none;
	padding:0;
	height:30px;
	float:left;
	letter-spacing:0.2px
}

#nav li.first
a{
	float:left;
	height:30px;
	line-height:30px;
	margin-right:2px;
	width:114px;
	background-image:url("images/nav_bg1.jpg");
	color:#16253B;
	background-color:#F1F1F1;
	padding-left:10px;
	font-size:12px;
	color:#FFFFFF;text-decoration:none;
}

#nav li.last
a{
	float:left;
	height:30px;
	line-height:30px;
	margin-left:3px;
	width:130px;
	background-image:url("images/nav_bg2.jpg");
	color:#16253B;
	background-color:#F1F1F1;
	padding-left:10px;
	font-size:12px;
	color:#000000;text-decoration:none;
}
#nav li.last
a:hover{background-image:url("images/nav_hover.jpg"); color:#FFFFFF;}
.path{ clear:both; height:40px; background-color:#2E3B4E; line-height:40px; overflow:hidden; color:#FFFFFF; padding-left:10px;width:983px; font-size:11px;margin:0px auto;}
.path a{ color:#FFFFFF;}

.center{width:983px;margin:0px auto;}
.left{ width:720px; float:left;}
.right{ width:240px; float:left; margin-left:20px; margin-top:10px;}
.index_left{ width:180px; float:left;}/**index***/

h1{ font-size:16px; }
.img{ float:left; width:250px;  padding:10px; margin-top:18px;text-align:center;}
.img p{ margin:7px; display:block;}
.img img{ padding-bottom:3px;}
.spec{ float:left; width:410px; padding-left:8px; margin-left:25px;}
.price1{ font-size:20px;font-size:20px; color:#FF0000;}
.price{ font-size:20px; color:#FF0000;}
.cart{ list-style:none;padding:0; margin:0}
.cart li{ float:left; height:34px; line-height:34px; padding-top:3px; padding-right:3px; font-weight:bold;}
.left h2{ font-size:13px; clear:both; color:#B40001; padding-top:5px;}
.note{ color:#B40001;}
h3{font-weight:bold; font-size:13px; line-height:20px;  float:left; width:680px; border-bottom:1px solid #d5d5d5; clear:both; height:30px; background-color:#F1EFED; padding-left:3px; line-height:30px;}
.description { clear:both; padding-left:10px;}
.description p{ clear:both;}
hr{ border-bottom:1px dashed #2E3B4E; clear:both; width:700px;}


.question_top
{ background-image:url(images/nav_bg3.jpg); height:54px; line-height:54px; color:#FFFFFF; width:220px; padding-left:10px; margin-bottom:3px; clear:both; margin-top:15px; margin-left:7px;}

h5{
	background-image:url("images/h5_title.jpg");
	background-position: left;
	background-repeat:no-repeat;
	font-size:12px;
	font-weight:weight;
	padding-left:12px; padding:0 0 0 12px; margin:2px 0px 3px 7px; 
cursor:default;color:#737373;
}

div.unit span{display:none;width:230px;padding:3px 3px 3px 15px; margin:0;}
div.current span{display:block; color:#000000;}
.nav_right{ margin:10px 0 0 7px;}
.nav_left{ margin:10px 0 0 0px;}/**index***/
.Menu li.topcat a { color: #333333; } .Menu li.topcat a:hover { color: #333333; text-decoration:none;}
 .Menu { float: left; list-style: none; border-bottom: 1px solid #e0e0e0; margin:0 0 15px 0; padding:0;}
 .Menu li { float: left; display: block; width: 230px; background-image: url(images/menu-item.gif); background-position: left center; height:26px;} 
 .Menu li.Header { background-image: url(images/nav_bg4.jpg); line-height:23px; width: 220px; border-bottom: 6px solid #363573; height:23px; overflow:hidden; padding:3px 0 0 10px; font-size:13px; color:#FFFFFF; font-weight:bold;}
 .Menu li a { display: block; padding: 5px 0 5px 30px; margin: 0 5px; border-top: 1px dotted #7f7f7f; } 
 .Menu li:first-child + li a { border: 0; }
 
 
#footer{ width:980px; clear:both; text-align:center; border-top:2px #C7D619 solid; margin:0px auto;}
#footer ul{ list-style:none; margin-left:270px; clear:both; text-align:center;}
#footer li{ float:left; border-right:1px solid #ccc; padding:3px 15px; height:15px; margin-top:8px;}
#footer p{margin:0px 10px 5px 10px; padding:5px 0px 0px 0px; color:#666;display:block; clear:both;}
#footer p img{vertical-align:middle; margin:0px 5px;}
#footer a{color:#3B60B0; text-decoration:underline;}
#footer a:hover{ text-decoration:none;}

/**index***/
.Menu_index li.top_index{border-left: 1px solid #e0e0e0;border-right: 1px solid #e0e0e0; width:169px;}
.Menu_index li.top_index a { color: #333333; } .Menu li._index a:hover { color: #333333; text-decoration:none;}
 .Menu_index { float: left; list-style: none; border-bottom: 1px solid #e0e0e0; margin:0 0 15px 0; padding:0; width:171px;}
 .Menu_index li { float: left; display: block; width: 171px; background-image: url(images/menu-index.gif); background-position: left center; padding:2px 0;  } 
 .Menu_index li.Header_index { background-image: url(images/nav_index.jpg); line-height:22px; width: 161px; border-bottom: 6px solid #363573; height:22px; overflow:hidden; padding:3px 0 0 10px; font-size:13px; color:#FFFFFF; font-weight:bold;}
 .Menu_index li a { display: block; padding: 5px 0 5px 17px; margin: 0 5px; border-top: 1px dotted #7f7f7f; } 
 .Menu_index li:first-child + li a { border: 0; }
 
.index_center{ width:620px; margin-left:10px; float:left; margin-top:10px;}
.top_cate{ font-size: 12px; font-family: verdana,Arial; margin-bottom:6px; margin-top:10px; text-align:left; background-image:url(images/index_product.jpg); height:28px; line-height:28px; overflow:hidden; width:585px; padding-left:12px; clear:both;}
.top_cate li{float:left; padding-right:7px; list-style:none;}
.brand_index{width:186px;color: #ffffff; font-weight:bold;}
.brand_index a{color:#ffffff; text-decoration:underline;}
.product_index{ padding:0; margin:0;}
.product_index ul{ margin:0; padding:0}
.product_index li{ float:left; width:135px; height:168px; padding-right:10px; list-style:none;}
.product_index li b{ color:#FF6600;}
.product_index li a{ text-decoration:none; color:#0033FF;}
.product_index li a:hover{ text-decoration:underline; color:#CC6600;}
.product_index img{ padding-bottom:6px; padding-top:6px; border:0;}

.index_right{ float:left; width:170px; margin-top:10px;}
.hot_index p{ padding:5px 3px; color:#444444; line-height:120%; margin:0px; text-align:center; width:164px;}
.hot_index hr{border-top: 1px dashed #999999;
    height: 1px;
    color: #FFFFFF;
    margin:3px 0;
	clear:both;overflow:auto; width:168px;}
.index_right h6{color: #ef3529; font-size:13px; padding:8px 0 10px 15px; margin:0}
.hot_index { background-color: #F7F7F7;border: 1px solid #d4dde4; margin-top:10px;}
.hot_index a {color: #1d3166;}
.hot_index a:hover {color: #f59418;text-decoration: none;}
.index_center h4{ font-size:13px; margin:0; padding:3px 0;}



table.p_specs{width:100%}table.t_specs th{background:#fffef9;color:#333;padding:5px;border:1px solid #e9e2dc;vertical-align:text-top}
table.p_specs td{padding:5px;border:1px solid #e9e2dc;background:#fffef9;font-size:10px;vertical-align:text-top}
.p_specs a{border:1px solid #3596C7;padding:5px;line-height:25px;height:27px;color:#069;font-size:10px;font-weight:normal;position:relative;margin-left:5px; margin-bottom:3px;}
.p_specs a.current{background-color:#EAF3FE;border:2px solid #E47911;cursor:pointer;}.color_box  a.visited{background-color:#EAF3FE;border:2px solid #E47911;cursor:pointer;}.color_box a:hover{border:2px solid #069;padding:5px;line-height:25px;height:27px;color:#069;font-size:10px;font-weight:normal;position:relative;}

.wholesale{ text-align:left; margin:6px 0px 0px 0px; font-size:12px; clear:both; padding:0}
.spec_pro { margin:0 0 0 13px; padding:0;}
.spec_pro li{ padding:2px 0;}
.note2{ color:#FF0000; border-bottom:1px dashed #000;}

.tip{ background-color:#F7F7F7; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:150%; padding:9px;}
.tip img{ float:left; padding:5px;}
.red{ color:#FF0000; font-size:13px; font-weight:bold;}

/***brand***/
.brand li{ float:left; list-style:none; width:200px; padding-bottom:10px;}
.index_center h2{ clear:both; height:23px; background-color:#F1F1F1; padding-top:5px; padding-left:3px; font-size:14px;}
.new_product ul{clear:both; list-style:none; margin:15px 2px; padding:0px; line-height:120%;}
.new_product li{ float:left;}
.brand_info { width:430px; padding-left:15px;}
.brand_list{ margin:0 0 0 5px; padding:0px;}
.brand_list li{ width:180px; float:left; list-style:none; margin:0; padding:0; padding-bottom:5px;}